body { font-family:"\5b8b\4f53",Arial, Helvetica, sans-serif; font-size:12px; color:#000219; background:#ffffff;}
body a{ color:#000219;}
#wrapTop { background:url(//i.17173cdn.com/2fhnvk/YWxqaGBf/cms3/yvuvnrbowlxddfD.jpg) no-repeat center top;}

.more { color:#f7cb90; position:absolute;}
.more a { color:#f7cb90;}
.con-c .more { right:25px; top:10px;}
.side-c .more { right:10px; top:12px; color:#000219;}
http://cms.local.17173.com/jsp/file/listAllPic.jsp.side-c .more a { color:#000219;}

.con-list-1 a:hover,
.con-list-2 a:hover,
.con-list-3 a:hover,
.con-list-5 a:hover,
.more a:hover,
.headline-box a:hover,
.nav-3 a:hover,
.nav-2 a:hover,
.sub-nav a:hover { text-decoration:underline;}

#header { height:410px; width:970px; margin:auto; position:relative;}
.nav-1 { position:absolute; left:7px; top:300px; width:784px; height:40px; background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-tit.jpg) no-repeat 0 -100px; overflow:hidden; padding:2px 8px;}
.nav-1 li { width:98px; height:40px; float:left;}
.nav-1 a { color:#000219; display:block; width:98px; height:40px; line-height:40px; text-align:center; font-size:16px; font-weight:bold;}
.nav-1 a:hover { background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-tit.jpg) no-repeat 0 -150px;}

.nav-2 { position:absolute; right:10px; top:300px; width:153px; height:105px; color:#eae1da; background:url(http://ue3.17173.itc.cn/images/mu/index/2013/bg-nav-2.jpg) no-repeat 0 0; text-align:center;}
.nav-2 a { color:#eae1da; display:block; float:left; width:49.9%; _width:49%; padding:5px 0;}
.nav-2 .tit { color:#f7c78b; font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1",Arial; line-height:42px;}

.nav-3 { width:800px; height:66px; position:absolute; left:7px; top:350px; color:#eae1da;}
.nav-3 a { color:#eae1da;}
.nav-3 dl { overflow:hidden; /*border-right:1px solid #eae1da;*/ float:left; display:block; height:14px; line-height:14px; padding-right:15px; margin:5px;}
.nav-3 dt { color:#cc9958; float:left; }
.nav-3 dd { float:left; white-space:nowrap;}
.nav-3 dd a { height:12px; line-height:12px; padding-top:1px;}

.sub-nav { background:#eae1da; color:#050400; margin:10px 0 10px 0; overflow:hidden; padding:0 10px 10px;}
.sub-nav a { color:#050400;}
.sub-nav dl {  display:block; float:left; height:14px; line-height:14px; margin:4px 0; height:23px; line-height:22px; }
.sub-nav dt { color:#cc9958; float:left; display:block; width:74px; height:23px; background:url(http://ue3.17173.itc.cn/images/mu/index/2013/bg-icon-arrow.gif) no-repeat; color:#fff; text-align:center;}
.dl-1 dt { background-position:0 0;}
.dl-2 dt { background-position:0 -60px;}
.sub-nav dd { float:left; white-space:nowrap; display:block; *zoom:1; display:block;}
.sub-nav dd a {border-right:1px solid #d5d5d5; height:14px; display:block; float:left; line-height:14px; padding:0 5px; margin-top:4px;}
.sub-nav h2 { color:#7d2534; font-size:24px; text-align:center; line-height:70px; border-bottom:1px dotted #6c5846; font-family:"\5fae\8f6f\591c\9ed1",Arial; margin-bottom:10px;}
.sub-nav h2 a { color:#7d2534;}

#content { width:970px; margin:auto; background:#d1c7c1; overflow:hidden;}

.first-screen h2, .first-screen h3, .first-screen h2 a, .first-screen h3 a, .con-c h3, .side-c h3 { color:#000219; font-weight:bold;}
.first-screen h3, .con-c h3, .side-c h3 { font-size:14px;}
.con-c{ overflow:hidden; *zoom:1;}

.fs-c1{ float:left; width:430px; margin:10px; _margin:10px 5px; color:#999; font-size:14px; background:#eae1da;}
.headline-box { background:#ded5cf; margin:10px; margin:10px; text-align:center; padding:5px 10px 15px;}
.headline-box h2{ width:100%; font-size:16px; line-height:22px; margin:10px 0 0 0; position:relative; display:block;}
.headline-box h2 a { display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.headline-box p a{ font-size:12px; margin:0 2px; color:#a25263;}
.headline-box h2 b { display:block; width:37px; height:19px; position:absolute; left:0px; top:0; background:#ca1a20; color:#fff; display:none; font-size:12px; font-weight:normal; line-height:18px;}
.headline-box h2.mark b { display:block;}
.headline-box h2.mark a { margin-left:40px;}

.fs-c2 { width:510px; float:left; margin:10px 0 10px 0; position:relative;}

.con-list-1 { margin:10px; overflow:hidden;}
.con-list-1 li { background:url(http://ue1.17173.itc.cn/images/mu/index/2013/bg-icon.gif) no-repeat 0 5px; padding-left:20px; line-height:24px; *zoom:1; position:relative;}
.con-list-1 .time { display:block; width:40px; color:#8e8e8e; font-size:12px; color:#261d1f; white-space:nowrap; position:absolute; right:5px; top:0;}
.con-list-1 .tit { display:block; margin:0 50px 0 0; _margin:0 35px 0 0; _width:340px; overflow:hidden;  text-overflow:ellipsis; white-space:nowrap; *zoom:1;}
.con-list-1 .tit a { color:#261d1f;}
.con-list-1 li.item6n { border-bottom:1px dashed #aaac88; padding-bottom:6px;}
.con-list-1 li.item6n1 { padding-top:6px; background-position:0 11px;}

.side-c .con-list-1 .tit { _width:200px;}


.fs-c1 .news-box { background:#ded5cf; margin:10px; padding:10px;}
.fs-c1 .news-box .con-list-1 li { background-position: 0 -110px; color:#a25263; padding-left:10px; *zoom:1;}
.fs-c1 .news-box .con-list-1 li a { color:#a25263;}
.fs-c1 .news-box .con-list-1 li .tit { width:310px;}

.con-c2-c .con-list-1 { margin:0 5px 0 10px;}
.con-c2-c .con-list-1 li { background:none; background:url(http://ue1.17173.itc.cn/images/mu/index/2013/bg-icon.gif) no-repeat 0 -230px; color:#000219; padding-left:10px; height:28px; zoom:1; position:relative; *zoom:1;}
.con-c2-c .con-list-1 li .tit { _width:235px;}
.con-c2-c .con-list-1 a { color:#000219;}

.side-c .con-list-1 li { color:#fff; background:none; padding-left:10px; background:url(http://ue1.17173.itc.cn/images/mu/index/2013/bg-icon.gif) no-repeat 0 -230px;}

.side-c .con-list-1 li a { color:#fff;}
.side-c .con-list-1 .time { color:#ded5cf;}

.con-list-2 { overflow:hidden; margin:5px 0 0 0; zoom:1;}
.con-list-2 li { color:#6a1423; float:left; width:40%; background:url(http://ue1.17173.itc.cn/images/mu/index/2013/bg-icon.gif) no-repeat 0 -110px; padding-left:10px;}
.con-list-2 li a { color:#6a1423;}
.fs-c2-c .con-list-2 li { list-style:none; background:url(http://ue1.17173.itc.cn/images/mu/index/2013/bg-icon.gif) no-repeat 0 -170px; color:#a25263; width:24.9%; padding-left:10px;}
.fs-c2-c .con-list-2 li a { color:#a25263;}

.con-list-3 { overflow:hidden;}
.con-list-3 li { overflow:hidden; margin:10px 0;}
.con-list-3 .pic { width:106px; float:left; display:block;}
.con-list-3 img{ width:100px; height:60px; border:3px solid #eae1da;}
.con-list-3 li.on img { border-color:#a25263;}
.con-list-3 .txt { display:block; margin:0 5px 0 110px;}
.con-list-3 .txt a { color:#7d2534; font-weight:bold; display:block;}
.con-list-3 .summary { color:#5b515b;}

.con-list-4 { overflow:hidden; margin:0 5px; overflow:hidden;}
.con-list-4 li { overflow:hidden; margin:0 0 20px 0; float:left; width:24.9%;}
.con-list-4 .pic { width:136px; height:104px; margin:auto; display:block; position:relative;}
.con-list-4 img{ width:130px; height:98px; border:3px solid #9d918f;}
.con-list-4 li.on img { border-color:#a25263; border-color:#7d2735;}
.con-list-4 .pic b { display:block; width:130px; height:98px; background:url(http://ue3.17173.itc.cn/images/mu/index/2013/bg-btn-play.png) no-repeat center center; _background-image:url(http://ue3.17173.itc.cn/images/mu/index/2013/bg-btn-play.gif); position:absolute; left:3px; top:3px;}
.con-list-4 li.on .pic b { display:none;}
.con-list-4 .txt { display:block; width:136px; margin:auto; background:#9d918f; padding:5px 0;}
.con-list-4 li.on .txt { background:#7d2735;}
.con-list-4 .txt a { color:#6a1423; display:block; margin:0 5px;}
.con-list-4 li.on .txt a { color:#d6a179;}

.con-c3 .con-list-4 li { width:19.9%;}
.con-c3 .con-list-4 .pic b { display:none;}
.con-c3 .con-list-4 img { width:160px; height:120px; border:5px solid #eae1da;}
.con-c3 .con-list-4 li.on img { border-color:#a25263;}
.con-c3 .con-list-4 .pic { width:170px; height:130px;}
.con-c3 .con-list-4 .txt { width:170px; background:none; color:#000219; text-align:center;}
.con-c3 .con-list-4 .txt a { color:#000219;}
.con-c3 .con-list-4 li.on .txt { background:none;}
.con-c3 .con-list-4 li.on .txt a { color:#000219;}

.side-c .con-list-4 { margin-top:15px;}
.side-c .con-list-4 li { width:49.9%; margin:0 0 20px 0;}
.side-c .con-list-4 .pic b { display:none;}
.side-c .con-list-4 img { width:126px; height:86px; border:1px solid #464f77; padding:2px; background:#fff;}
.side-c .con-list-4 li.on img { border-color:#a25263; background:#a25263}
.side-c .con-list-4 .pic { width:132px; height:92px;}
.side-c .con-list-4 .txt { width:132px; background:none; color:#fff; text-align:center;}
.side-c .con-list-4 .txt a { color:#fff;}
.side-c .con-list-4 li.on .txt { background:none;}
.side-c .con-list-4 li.on .txt a { color:#fff;}

.con-list-5 { margin:10px 20px; font-family:Arial, Helvetica, sans-serif; overflow:hidden;}
.con-list-5 li { line-height:28px; *zoom:1;}
.con-list-5 li.item5n { border-bottom:1px dotted #6c5846; padding-bottom:10px;}
.con-list-5 li.item5n1 { padding-top:10px;}
.con-list-5 .time { display:block; width:42px; float:left; color:#8e8e8e;}
.con-list-5 .author { display:block; width:125px; float:right; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:right; color:#8e8e8e;}
.con-list-5 .tit { display:block; margin:0 130px 0 47px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:14px;}

.fs-c2 .focus-w { margin-bottom:10px;}
.fs-c2 .focus-w, .fs-c2 .focus-in{ overflow:hidden;  width:510px; height:210px;}
.focus-in{ position:relative;}
.focus-in li { position:absolute; left:0; top:0;}
.focus-in li span{ display:block;}
.focus-in li img { width:510px; height:210px;}
.focus-in li .txt { position:absolute; left:0; bottom:0; _bottom:-1px; width:510px; height:75px; overflow:hidden; font-size:14px; font-weight:bold; color:#fff; z-index:1;}
.focus-in li .txt a { color:#fff; width:420px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:block;}
.focus-in li .txt b { display:block; width:510px; height:75px; background:#000; opacity:0.6; filter:alpha(opacity:66); _zoom:1;  position:absolute; left:0; bottom:0; z-index:-1;}
.focus-in li .tit { color:#fff; line-height:30px; font-family:"\5fae\8f6f\96c5\9ed1",Arial; font-size:22px; margin:10px 10px 5px 10px;}
.focus-in li .sub-tit { color:#c0bcbc; line-height:20px; margin:0 10px;}
.focus-num { overflow:hidden; position:absolute; z-index:2; right:20px; bottom:0; height:75px;}
.focus-num a { display:block; float:left; width:49px; height:45px; margin-top:15px; color:#595857; background:#191919; font-family:Arial, Helvetica, sans-serif; text-align:center; line-height:28px; font-size:30px; line-height:44px;}
.focus-num a:hover, .focus-num a.curr { background:#cdaf80; color:#191919;}

.fs-c2 .side-right-2 { width:180px; background:#c0b1a4; padding:1px 10px 10px 10px; float:right;}
.fs-c2 .side-right-2 h3{ border-bottom:1px solid #8d7c7a; margin-top:10px;}

.vote{ margin:0px auto; color:#6a1423;}
.votetitle { margin:5px 0;}
.votetitle a{font-weight: normal;height: 30px; color:#000219; font-weight:bold;}
.voteitem{height: 180px;margin-bottom: 10px;margin-top: 10px;}
.voteitem div{line-height: 24px; margin-left: 5px;}
.vote_button input{ width:115px; height:32px; background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-tit.jpg) no-repeat -225px -150px;border: 0 none;color: #FFFFFF;cursor: pointer;line-height: 35px;margin-bottom: 5px;text-align: center; font-size:14px; font-weight:bold; margin-top:10px;}
.vote_button{margin-bottom: 6px;text-align: center;}
.vote_button a{ font-size:14px; color:#034a7f;}
.vote_button a:hover{ text-decoration:underline;}

.fs-c2-c-box { background:#eae1da; _margin-bottom:10px;}

.fs-c2 .side-right-2 .link { display:block; width:170px; height:70px; margin:0 auto 10px;}
.fs-c2 .side-right-2 .link img { width:170px; height:70px;}

.fs-c2-c { margin:0 200px 0 0; _margin:0 180px 0 0;}
.fs-c2-c .hd { height:28px; background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-tit.jpg) no-repeat 0 0; line-height:28px; text-indent:10px;}
.fs-c2-c .bd { overflow:hidden; padding:10px; background:#eae1da; _width:280px;}

.con-c { margin:0 10px; position:relative; padding-bottom:10px;}
.con-c .hd { height:40px; background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-tit.jpg) no-repeat 0 -50px;}
.con-c .hd h2 { font-size:14px; color:#f7cb90; text-indent:25px; line-height:40px;}

.con-c .bd { padding:10px 0; background:#eae1da; zoom:1;}
.con-c .left { width:258px; float:left; margin-left:15px;}
.con-c .left a{ display:block; width:258px; height:338px; position:relative;}
.con-c .left .pic { width:258px; height:338px;}
.con-c .left .pic img { width:250px; height:330px; border:4px solid #9d918f;}
.con-c .left .pic b { display:block; width:250px; height:330px; position:absolute; left:4px; top:4px; background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-btn-play-2.png) no-repeat center center; _background-image:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-btn-play-2.gif);}
.con-c .left a.on .pic b { display:none;}
.con-c .left .txt { display:block; width:230px; height:60px; padding:10px; position:absolute; left:4px; bottom:4px; z-index:1; _bottom:8px;}
.con-c .left .tit { color:#fff; font-size:14px; display:block;}
.con-c .left .summary { color:#887e77;}
.con-c .left .txt b { display:block; width:250px; height:80px; position:absolute; left:0; top:0; z-index:-1; background:#000; opacity:0.5; filter:alpha(opacity=50);}

.con-c .right { margin:0 0 0 283px;}

.con-c2-c { width:310px; float:left; margin-right:10px; position:relative; _margin-right:8px; *zoom:1;}
.con-c2-c3 { margin-right:0;}
.con-c2-c .hd { height:36px; background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-tit.jpg) no-repeat -325px 0;}
.con-c2-c h3 { line-height:36px; text-indent:10px;}

.con-c3 .gb-tab { overflow:hidden; margin:0 auto 0 100px;}
.con-c3 .gb-tab li { float:left; width:90px; height:40px;}
.con-c3 .gb-tab li a { display:block; float:left; width:90px; height:40px; color:#eae1da; font-size:14px; line-height:40px; text-align:center; font-weight:bold;}
.con-c3 .gb-tab li.on a { background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-tit.jpg) no-repeat -120px -150px; color:#000219;}

.game-logo { display:block; width:66px; height:36px; background:url(http://ue3.17173.itc.cn/images/mu/index/2013/game-logo.png) no-repeat; float:left; margin-left:25px; _margin-left:12px;}

.wiki { margin:0 304px 0 0;}

.con-about { color:#000219; width:304px; float:right;}
.con-about .hd { height:35px; background-position: -646px 0;}
.con-about .hd h3 { background:url(http://ue1.17173.itc.cn/images/mu/index/2013/bg-icon.gif) no-repeat 12px -50px; line-height:34px; text-indent:35px;}
.con-about p { margin:0 10px; line-height:28px;}
.con-about p a { text-decoration:underline; color:#000219;}

/*list page*/
#list #content, #con-1 #content, #con-2 #content { background:#fff; padding:10px; width:950px;}
#list .main, #con-1 .main { /*margin:0 290px 0 0;*/ width:660px; overflow:hidden;}
#con-2 .main { margin:0;}

.side-right-1 { width:280px; float:right;}
.side-c { position:relative; margin-bottom:10px;}
.side-c .hd{ height:41px; background:url(http://ue2.17173.itc.cn/images/mu/index/2013/bg-tit.jpg) no-repeat -350px -150px;}
.side-c .hd h3 { line-height:40px; text-indent:15px;}
.side-c .bd { background:#9d918f; padding:1px 0 10px 0; _zoom:1;}

/*breadcurmb*/
.breadcrumb { display:block; font-size:14px; margin:0 10px 10px 10px;}
.breadcrumb a { text-decoration:underline; color:#000219; margin:0 5px;}
.breadcrumb .curr { color:#a25263; margin:0 5px;}

.global-footer { color:#a25263; padding:20px 0;}
.global-footer a:link, .global-footer a:hover, .global-footer a:visited { color:#a25263; margin:0 5px;}

/*page*/
.pagination { text-align:center; margin:15px auto 20px; *margin:15px 125px 20px; padding:15px 0;}
#list-2 .pagination {border-top:1px solid #2c2c30; width:606px; margin:auto;}
#list-2 .pagination ul {*margin-left:75px;}
#con-1 .pagination { width:652px; margin:auto;}
#con-1 .pagination ul { *margin-left:95px;}
.pagination li { display:inline-block; *display:block; *float:left; background:#878787; color:#fff; padding:5px 8px; *margin:0 6px; margin:0 3px; margin:0 3px\0;}
.pagination li.page { font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:2px 8px; vertical-align:bottom;}
.pagination li a { color:#fff;}
.pagination li.selected, .pagination li:hover, .pagination li.on { background:#c33c52; }
.pagination li.selected a, .pagination li:hover a, .pagination li.on a { color:#fff;}